# Uses of Class
org.eclipse.gef.zest.fx.operations.NavigateOperation

Packages that use NavigateOperation
Package
Description
org.eclipse.gef.zest.fx.policies
This package provides policy implementations to support hiding/unhiding of nodes and related edges ( `HidePolicy`, `ShowHiddenNeighborsPolicy`), as well as semantic zooming ( `SemanticZoomPolicy`), and label transformation.

## Uses of NavigateOperation in org.eclipse.gef.zest.fx.policies

Methods in org.eclipse.gef.zest.fx.policies that return NavigateOperation
Modifier and Type
Method
Description
`protected NavigateOperation`
SemanticZoomPolicy.`getNavigateOperation()`
Returns the `NavigateOperation` that is used to open nested/nesting `Graph`s.